<?php

namespace Portal\Mileage\Http\Controllers;

use Illuminate\Routing\Controller;
use Illuminate\Http\Request;
use Redirect;
use Carbon\Carbon;
use DB;
use Portal\Mileage\Model\Users;


class ApplicationsController extends Controller
{

	public function __construct()
	{
		
	}


    public function index()
    {
        $items = Users::paginate(10);
       
        return view('mileage::application.index',compact('items'));
    }

}
